<?php
include("../config/config.php");
include("../conn.php");
$userAccount = "MARAFIQ";
$BSValue = '';
$applicationType = "18";
$result = mysqli_query($conn, "SELECT password,userSender FROM cpanel");
$row = mysqli_fetch_assoc($result);
$passAccount = $row["password"];
$userSender = $row["userSender"];
include("function/functionUnicode.php");
include("function/checkSendPorts.php");
if(curlTest() == 5){
	include("../functions/curlSMS.php");
	$spilter = 1;
}
elseif(fsockopenTest() == 6){
	include("../functions/fsockopen.php");
	$spilter = 1;
}
elseif(fopenTest() == 6){
	include("../functions/fopenSMS.php");
	$spilter = 120;
}
else
	exit;
include("function/function.php");
include("../functions/insertMsg.php");
?>